/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#header .widget {
  left: 50%;
  padding-top: 0;
  position: absolute;
  top: 0;
  transform: translate(-50%);
  z-index: 999;
}

#nav_menu-3 {
	float:right;
	position: relative;
}
#nav_menu-3.widget_nav_menu .menu-item a {
	color: blue;
}
#nav_menu-3.widget_nav_menu .menu-item a {
	
}
#nav_menu-3.widget_nav_menu .menu-item .current-menu-item {
	
}
#nav_menu-3.widget_nav_menu .menu-item a:hover {
	
}
#nav_menu-3.widget_nav_menu li a:hover {
	
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

